/* Montserrat Thin */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Thin.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Thin.woff') format('woff');
	font-style: normal;
	font-weight: 100; 
	font-display: swap;
}

/* Montserrat-ThinItalic */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-ThinItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-ThinItalic.woff') format('woff');
	font-style: italic;
	font-weight: 100; 
	font-display: swap;
}

/* Montserrat Light */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Light.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* Montserrat-LightItalic */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-LightItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-LightItalic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* Montserrat Regular */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Montserrat-Italic */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* Montserrat SemiBold */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-SemiBold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-SemiBold.woff') format('woff');
	font-style: normal;
	font-weight: 500; 
	font-display: swap;
}

/* Montserrat-SemiBoldItalic */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-SemiBoldItalic.woff') format('woff');
	font-style: italic;
	font-weight: 500; 
	font-display: swap;
}

/* Montserrat Bold */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Bold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600; 
	font-display: swap;
}

/* Montserrat-BoldItalic */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-BoldItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-BoldItalic.woff') format('woff');
	font-style: italic;
	font-weight: 600; 
	font-display: swap;
}

/* Montserrat Black */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Black.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-Black.woff') format('woff');
	font-style: normal;
	font-weight: 800;
	font-display: swap;
}

/* Montserrat-BlackItalic */
@font-face {
	font-family: 'Montserrat';
	src: url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-BlackItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/LbViqDNT_u_SVRuY7tIY97Y52pCf27gOm94EmXAOlAw/27ff37d-1788410768/css/shared/bauerelektro/fonts/Montserrat-BlackItalic.woff') format('woff');
	font-style: italic;
	font-weight: 800; 
	font-display: swap;
}
